Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1423704 - obsolete hawkey and libhif in rawhide
Summary: obsolete hawkey and libhif in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hawkey
Version: 26
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F26FTBFS
TreeView+ depends on / blocked
 
Reported: 2017-02-17 14:25 UTC by Fedora Release Engineering
Modified: 2017-03-10 13:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-10 13:44:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (400.82 KB, text/plain)
2017-02-17 14:25 UTC, Fedora Release Engineering
no flags Details
root.log (78.96 KB, text/plain)
2017-02-17 14:25 UTC, Fedora Release Engineering
no flags Details
state.log (619 bytes, text/plain)
2017-02-17 14:25 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2017-02-17 14:25:04 UTC
Your package hawkey failed to build from source in current rawhide.

https://koji.fedoraproject.org/koji/taskinfo?taskID=17720013

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

Comment 1 Fedora Release Engineering 2017-02-17 14:25:11 UTC
Created attachment 1252465 [details]
build.log

Comment 2 Fedora Release Engineering 2017-02-17 14:25:14 UTC
Created attachment 1252466 [details]
root.log

Comment 3 Fedora Release Engineering 2017-02-17 14:25:18 UTC
Created attachment 1252467 [details]
state.log

Comment 4 Honza Silhan 2017-02-20 15:44:03 UTC
we should obsolete hawkey and libhif in rawhide.

Comment 5 Fedora End Of Life 2017-02-28 11:37:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 6 Fedora Admin XMLRPC Client 2017-03-10 13:43:46 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Igor Gnatenko 2017-03-10 13:44:57 UTC
Retired for F26+.


Note You need to log in before you can comment on or make changes to this bug.